.quiqqer-cg-bundesland-list-items {
    float: left;
}

.quiqqer-cg-bundesland-list-item {
    background-color: #eff0f0;
    border: 1px solid #d6d9d9;
    border-radius: 3px;
    color: #555;
    float: left;
    margin: 0 5px 5px 0;
    padding: 3px 10px;
    position: relative;
    text-decoration: none;
}

.quiqqer-cg-bundesland-list-item:hover {
    background: #2f8fc6;
    color: #fff;
    cursor: pointer;
}